Bug 22490 - Monitor description missing in MonitorsDB
Monitor description missing in MonitorsDB
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-19 00:41 EST by vvs
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 00:41:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vvs 2000-12-19 00:41:50 EST
Could you, please, add my monitor into MonitorsDB? Description follows:

Yakumo Electronics; Yakumo OF1564 DO; YAK6146; 30-64; 50-100
Comment 1 Preston Brown 2001-01-29 14:48:54 EST
added in 4.6.3 and later (get from rawhide for now).

Note You need to log in before you can comment on or make changes to this bug.